Subject: bug#47399: closed ([PATCH] Add Google's Highway library.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 07 Feb 2022 15:31:02 +0000

Your bug report

#47399: [PATCH] Add Google's Highway library.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47399: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47399
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: [PATCH] Add Google's Highway library.
From: Vinicius Monego <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 15:30:25 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I packaged highway in f2059169039561ae3b676e50443c14077d1e03db as a
dependency of libjxl. I'll close this issue, but feel free to submit
more packages in the future.

Subject: [PATCH] Add Google's Highway library.
From: Isaac Young <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 26 Mar 2021 00:54:05 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I would like to add Google's highway library (https://github.com/google/highway) to guix officially. Any feedback will be greately apperciated as this is my first public package.

Thank you,
Isaac Young